[General]
OutFolder=.\
Update_LastCheck=84
PNG=1
JPG=0
JPEG=0
BMP=0
TIF=0
TIFF=0
GIF=0
Size_16=1
Size_24=1
Size_32=1
Size_48=1
Size_64=1
Size_96=1
Size_128=1
Size_256=1
AlwaysOnTop=0
Update_AutoCheck=0
OOFAC=0
ScanSubFolders=0
AddToContextMenu=0
